Subject: MN: Re: Dollis Hill?

From: "Kevan Davis" <kevan@z...>
Date: Wed, 24 Mar 1999 21:39:25 -0000

>Fundamentally, it's one of those things - a bit like the goal Station
really.
>The whole genesis for this game is the UK BBC Radio 4 comedy show "I'm
Sorry I
>Haven't A Clue", and when Mornington Crescent has been played there they
just
>use Dollis Hill as a loop trap.

Has it cropped up that often, then? Although I rarely manage to catch the
show, I always thought it was just a one-off throwaway strategem from Willie
Rushton that just happened to be echoed in a York game the day after, and
that the majority of the station's infamy came from its reuse on the Web.

I've no idea, mind.

Kevan

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-d
Free Web-based e-mail groups by eGroups.com